Subject: Re: [netlmm] The way forward as discussed during the WG meeting

From: "Mohana Jeyatharan" <[email-masked]>
Date: Mon, 28 Apr 2008 08:47:57 +0800

Hi Christian,

As I mentioned earlier that we are also interested in cross interface
handovers and simultaneous multi-access as future work items. 

BR,
Mohana

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Christian Vogt
> Sent: Friday, April 25, 2008 11:12 PM
> To: NETLMM Mailing List
> Cc: Vijay Devarapalli
> Subject: Re: [netlmm] The way forward as discussed during the 
> WG meeting
> 
> I am also interested in P-MIPv6 support for cross-interface 
> handovers and simultaneous multi-access.
> 
> - Christian
> 
> 
> On Mar 19, 2008, at 1:23, Vijay Devarapalli wrote:
> 
> > I agree on this restricted scope. I am mainly interested in 
> specifying 
> > how a mobile can use multiple interfaces simultaneously when it 
> > attaches to a PMIPv6 domain and how handovers across 
> interfaces can be 
> > supported using PMIPv6.
> >
> > Vijay
> 
> 
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm
> 
_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm